Name:           mate-brisk-menu
Summary:        Brisk menu for MATE
Version:        0.4.0
Release:        %mkrel 1
License:	GPLv3+
URL:		http://mate-desktop.org
Source0:	brisk-menu-%version.tar.xz
Group:		Graphical desktop/Mate
#------------------------------------------
BuildRequires: autoconf
BuildRequires: automake 
BuildRequires: gettext
BuildRequires: intltool
BuildRequires: libatk1.0-devel
BuildRequires: libcairo-devel
BuildRequires: libgdk_pixbuf2.0_0-devel
BuildRequires: libglib2.0-devel
BuildRequires: libgtk+3.0-devel
BuildRequires: libpango1.0-devel 
BuildRequires: libx11-devel
BuildRequires: mate-menus-devel
BuildRequires: mate-panel-devel 
BuildRequires: pkgconfig
#------------------------------------------

%description
The Brisk Menu enables quick launching of applications, as well as access to session
controls (such as logout, suspend, hibernate) and the system's Control Center. 

%prep
%setup -qn brisk-menu-%version

%build
./autogen.sh
%configure2_5x
%make 


%install
rm -rf %buildroot
make install DESTDIR=%{buildroot}

%find_lang brisk-menu

%files -f brisk-menu.lang
%defattr(-,root,root,-)
%{_libexecdir}/brisk-menu
%{_datadir}/dbus-1/services/org.mate.panel.applet.BriskMenuFactory.service
%{_datadir}/glib-2.0/schemas/com.solus-project.brisk-menu.gschema.xml
%{_datadir}/icons/hicolor/scalable/actions/brisk_system-log-out-symbolic.svg
%{_datadir}/mate-panel/applets/com.solus_project.brisk.BriskMenu.mate-panel-applet


%clean
rm -rf %buildroot


%changelog
* Sat Jul 15 2017 threepio <threepio> 0.4.0-1uplos2017
- update

* Sun May 14 2017 adrianomorselli <adrianomorselli> 0.3.0-1uplos2017
- update
